Bug 502339 - clean up missing
clean up missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-24 04:41 EDT by Adrin Jalali
Modified: 2014-01-21 18:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-25 18:40:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrin Jalali 2009-05-24 04:41:45 EDT
Using:
PackageKit-yum-plugin-0.4.6-8.fc11.x86_64
yum-plugin-changelog-1.1.22-1.fc11.noarch
yum-metadata-parser-1.1.2-12.fc11.x86_64
PackageKit-yum-0.4.6-8.fc11.x86_64
anaconda-yum-plugins-1.0-4.fc11.noarch
yum-3.2.22-5.fc11.noarch
yum-utils-1.1.22-1.fc11.noarch



This is what I see (cleanups missing):

# yum update
Loaded plugins: changelog, presto, refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package glibc.i686 0:2.10.1-2 set to be updated
---> Package glibc.x86_64 0:2.10.1-2 set to be updated
---> Package glibc-common.x86_64 0:2.10.1-2 set to be updated
---> Package glibc-devel.x86_64 0:2.10.1-2 set to be updated
---> Package glibc-headers.x86_64 0:2.10.1-2 set to be updated
---> Package ibus-chewing.x86_64 0:1.0.10.20090523-2.fc11 set to be updated
---> Package libchewing.x86_64 0:0.3.2-10.fc11 set to be updated
---> Package libdrm.i586 0:2.4.6-7.fc11 set to be updated
---> Package libdrm.x86_64 0:2.4.6-7.fc11 set to be updated
---> Package nscd.x86_64 0:2.10.1-2 set to be updated
---> Package transmission.x86_64 0:1.53-1.fc11 set to be updated
---> Package xorg-x11-drv-intel.x86_64 0:2.7.0-6.fc11 set to be updated
--> Finished Dependency Resolution

Changes in packages about to be updated:

fedora/other_db                                                                                                                                                                     | 5.7 MB     06:31     
ChangeLog for: glibc-2.10.1-2.i686, glibc-2.10.1-2.x86_64, glibc-common-2.10.1-2.x86_64, glibc-devel-2.10.1-2.x86_64, glibc-headers-2.10.1-2.x86_64, nscd-2.10.1-2.x86_64
* Fri May 22 16:30:00 2009 Jakub Jelinek <jakub@redhat.com> 2.10.1-2
- fix accept4 on architectures other than i?86/x86_64
- robustify nscd client code during server GC
- fix up nscd segfaults during daemon shutdown
- fix memchr on ia64 (BZ#10162)
- replace the Sun RPC license with the BSD license, with the explicit
  permission of Sun Microsystems
- fix up powerpc long double errno reporting

ChangeLog for: ibus-chewing-1.0.10.20090523-2.fc11.x86_64
* Fri May 22 16:30:00 2009 - Ding-Yi Chen <dchen at redhat.com> - 1.0.10.20090522-1
- Now the 1st down key brings the longest possible phrases.
  The 2nd down key brings the 2nd longest possible phrases from the back,
  unlike the previous versions where the cursor stays in the head of longest phrase.
- Add force lowercase in English mode option.
- Fix double free issue when destroy ibus-chewing.
- Hide ibus-chewing-panel when ibus-chewing is focus-out

* Fri May 22 16:30:00 2009 Ding-Yi Chen <dchen at redhat.com> - 1.0.10.20090523-1
- Applied Lubomir Rintel's patch

* Fri May 22 16:30:00 2009 Ding-Yi Chen <dchen at redhat.com> - 1.0.10.20090523-2
- Add back the export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`

ChangeLog for: libchewing-0.3.2-10.fc11.x86_64
* Wed May 20 16:30:00 2009 Ding-Yi Chen <dchen at redhat dot com> - 0.3.2-10
- Need autoreconf to make changes in Makefile.am effective.

* Mon May 18 16:30:00 2009 Ding-Yi Chen <dchen at redhat dot com> - 0.3.2-9
- Possible Fix of Bug 501220 - RFE: edit last preedit character from end of line
  Chewing upstream does not handle if phrase choice rearward is enabled.

ChangeLog for: libdrm-2.4.6-7.fc11.i586, libdrm-2.4.6-7.fc11.x86_64
* Tue May 19 16:30:00 2009 Kristian Høgsberg <krh@redhat.com> - 2.4.6-7
- Add patch to limit cachable object size (#498131).

ChangeLog for: transmission-1.53-1.fc11.x86_64
* Fri May 22 16:30:00 2009 Denis Leroy <denis@poolshark.org> - 1.53-1
- Update to upstream 1.53
- Security fix CVE-2009-1757 (#500278)

* Tue Apr 28 16:30:00 2009 Denis Leroy <denis@poolshark.org> - 1.52-1
- Update to upstream 1.52
- XDG Download patch upstreamed
- Added patch to make full allocation by default

ChangeLog for: xorg-x11-drv-intel-2.7.0-6.fc11.x86_64
* Wed May 20 16:30:00 2009 <krh@madara.bos.redhat.com> - 2.7.0-6
- Add intel-2.7-dont-gtt-map-big-objects.patch to avoid mapping big
  gem objects through the GTT (#498131).

* Thu May  7 16:30:00 2009 Adam Jackson <ajax@redhat.com> 2.7.0-5
- Update intel-gpu-tools


Dependencies Resolved

===========================================================================================================================================================================================================
 Package                                               Arch                                      Version                                                   Repository                                 Size
===========================================================================================================================================================================================================
Updating:
 glibc                                                 i686                                      2.10.1-2                                                  fedora                                    5.8 M
 glibc                                                 x86_64                                    2.10.1-2                                                  fedora                                    5.1 M
 glibc-common                                          x86_64                                    2.10.1-2                                                  fedora                                     23 M
 glibc-devel                                           x86_64                                    2.10.1-2                                                  fedora                                    997 k
 glibc-headers                                         x86_64                                    2.10.1-2                                                  fedora                                    629 k
 ibus-chewing                                          x86_64                                    1.0.10.20090523-2.fc11                                    fedora                                     58 k
 libchewing                                            x86_64                                    0.3.2-10.fc11                                             fedora                                    1.9 M
 libdrm                                                i586                                      2.4.6-7.fc11                                              fedora                                     64 k
 libdrm                                                x86_64                                    2.4.6-7.fc11                                              fedora                                     64 k
 nscd                                                  x86_64                                    2.10.1-2                                                  fedora                                    195 k
 transmission                                          x86_64                                    1.53-1.fc11                                               fedora                                    1.2 M
 xorg-x11-drv-intel                                    x86_64                                    2.7.0-6.fc11                                              fedora                                    327 k

Transaction Summary
===========================================================================================================================================================================================================
Install      0 Package(s)         
Update      12 Package(s)         
Remove       0 Package(s)         

Total download size: 39 M
Is this ok [y/N]: y
Downloading Packages:
Setting up and reading Presto delta metadata
fedora/prestodelta                                                                                                                                                                  | 4.4 kB     00:00     
Processing delta metadata
Download delta size: 21 M
(1/10): glibc-2.10.1-1_2.10.1-2.i686.drpm                                                                                                                                           | 1.0 MB     01:03     
(2/10): glibc-2.10.1-1_2.10.1-2.x86_64.drpm                                                                                                                                         | 769 kB     00:46     
(3/10): glibc-common-2.10.1-1_2.10.1-2.x86_64.drpm                                                                                                                                  |  18 MB     19:32     
(4/10): glibc-devel-2.10.1-1_2.10.1-2.x86_64.drpm                                                                                                                                   | 127 kB     00:06     
(5/10): glibc-headers-2.10.1-1_2.10.1-2.x86_64.drpm                                                                                                                                 | 177 kB     00:11     
(6/10): libchewing-0.3.2-8.fc11_0.3.2-10.fc11.x86_64.drpm                                                                                                                           |  15 kB     00:01     
(7/10): libdrm-2.4.6-6.fc11_2.4.6-7.fc11.i586.drpm                                                                                                                                  |  19 kB     00:01     
(8/10): libdrm-2.4.6-6.fc11_2.4.6-7.fc11.x86_64.drpm                                                                                                                                |  20 kB     00:01     
(9/10): transmission-1.51-2.fc11_1.53-1.fc11.x86_64.drpm                                                                                                                            | 813 kB     00:49     
(10/10): xorg-x11-drv-intel-2.7.0-4.fc11_2.7.0-6.fc11.x86_64.drpm                                                                                                                   |  81 kB     00:05     
Finishing rebuild of rpms, from deltarpms
<delta rebuild>                                                                                                                                                                     |  39 MB     00:01     
Presto reduced the updates to 21 M from 39 M which is a 46% savings.
Package(s) data still to download: 253 k
(1/2): ibus-chewing-1.0.10.20090523-2.fc11.x86_64.rpm                                                                                                                               |  58 kB     00:03     
(2/2): nscd-2.10.1-2.x86_64.rpm                                                                                                                                                     | 195 kB     00:12     
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                                       12 kB/s | 253 kB     00:21     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating       : glibc-2.10.1-2.x86_64                                                                                                                                                              1/24 
  Updating       : glibc-common-2.10.1-2.x86_64                                                                                                                                                       2/24 
  Updating       : nscd-2.10.1-2.x86_64                                                                                                                                                               3/24 
  Updating       : transmission-1.53-1.fc11.x86_64                                                                                                                                                    4/24 
  Updating       : glibc-headers-2.10.1-2.x86_64                                                                                                                                                      5/24 
  Updating       : glibc-devel-2.10.1-2.x86_64                                                                                                                                                        6/24 
  Updating       : glibc-2.10.1-2.i686                                                                                                                                                                7/24 
  Updating       : libchewing-0.3.2-10.fc11.x86_64                                                                                                                                                    8/24 
  Updating       : libdrm-2.4.6-7.fc11.x86_64                                                                                                                                                         9/24 
  Updating       : xorg-x11-drv-intel-2.7.0-6.fc11.x86_64                                                                                                                                            10/24 
  Updating       : ibus-chewing-1.0.10.20090523-2.fc11.x86_64                                                                                                                                        11/24 
  Updating       : libdrm-2.4.6-7.fc11.i586                                                                                                                                                          12/24 

Updated:
  glibc.i686 0:2.10.1-2             glibc.x86_64 0:2.10.1-2    glibc-common.x86_64 0:2.10.1-2 glibc-devel.x86_64 0:2.10.1-2 glibc-headers.x86_64 0:2.10.1-2   ibus-chewing.x86_64 0:1.0.10.20090523-2.fc11
  libchewing.x86_64 0:0.3.2-10.fc11 libdrm.i586 0:2.4.6-7.fc11 libdrm.x86_64 0:2.4.6-7.fc11   nscd.x86_64 0:2.10.1-2        transmission.x86_64 0:1.53-1.fc11 xorg-x11-drv-intel.x86_64 0:2.7.0-6.fc11    

Complete!
Comment 1 Adrin Jalali 2009-05-24 04:43:37 EDT
Of course noting that:

# rpm -qa | grep glibc
glibc-2.10.1-2.x86_64
glibc-common-2.10.1-2.x86_64
glibc-headers-2.10.1-2.x86_64
glibc-devel-2.10.1-2.x86_64
glibc-2.10.1-2.i686
Comment 2 James Antill 2009-05-25 18:40:16 EDT
Fixed in the 3.2.23 packages, or later.

Note You need to log in before you can comment on or make changes to this bug.